Subject: Re: PC System Requirements
From: [email-masked] (John Foust)
Date: 9 Dec 1994 15:46:08 GMT
Newsgroups: comp.graphics.packages.lightwave

In article <[email-masked]>, [email-masked] (Dave Penney) says:
>Well, does anybody know what the PC requirments will be for both 
>lightwave 3.5 and 4.0?
>
>Thanks for any available info?

It'll run on a 286 in real mode under Windows with a mono monitor
and 2 megabytes of RAM.  But seriously folks...

You'll need a PC.  If you get a 386 you'll be unhappy.  If you get
a discount SX machine you'll be unhappy.  You need to run Windows,
which has its own base memory requirements, not to mention the
RAM you'll need to run LW effectively, not to mention the RAM you'll
need to hold your scenes and images.  So look for a 486 or
Pentium with as much memory as you can afford.  Actually, I'd
recommend using Windows NT instead of Windows, because when something
crashes, at least you don't have to reboot.